
body {
	font-family: 'HelveticaNeueLightExtended', helvetica, sans-serif;
	background: #333333;
}

.logo {
	float: right;
	margin-left: 1em;
	margin-right: 1em;
}
.logotext {
  font-size: 28px;
  transform: scaleX(1.5);
  margin-left: 28px;
}
.box {
  height: 28px;
  width: 28px;
  border-style: solid;
  float: left;
}

.white {
  border-color: white;
}
.orangetext {
  color: #EE9601;
}
.gray {
  border-color: #333333;
}
.solidorange {
  border-color: #EE9601;
	background-color: #EE9601;
}

.layout {
	width: 75%;
	margin: 2% 12%;
	display: flex;
}
.subitems > a {
	margin-left: 2em;
	color: rgb(168 198 254);
	text-decoration: none;
}
.subitems > a:hover, .category > a:hover {
	text-decoration: underline;
}
.maintext {
	background: white;
	padding: 2em;
}

.artist .name {
	font-family: 'HelveticaNeueBoldExtended', helvetica, sans-serif;
}

ul {
  list-style-type: square;
}
 li::marker {
  color: #EE9601;
}

a {
	text-decoration: none;
	color: #EE9601;
}

a:hover {
	font-family: 'HelveticaNeueBoldExtended', helvetica, sans-serif;
}

b {
	font-family: 'HelveticaNeueBoldExtended', helvetica, sans-serif;
}